<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Combined.Combined</key>
	<string>Combinado</string>
	<key>Disks.Disks</key>
	<string>Discos</string>
	<key>Memory.Memory Pressure</key>
	<string>Presión De Memoria</string>
	<key>Network.Download</key>
	<string>Descargar</string>
</dict>
</plist>
